body {
	font-family: PTSans, 'SF Pro Display', sans-serif;
}

.payment_block__title {
	font-weight: bold;
	font-size: 24px;
	line-height: 31px;
	margin-bottom: 20px;
}

.payment_block__title-min {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}


.card_block {
}

.card_block input::placeholder {
	color: #77787d;
}

.card_block__item {
	margin-bottom: 20px;
}

.card_block__item #cardMonth {
	width: 70px;
	margin-right: 20px
}

.card_block__item #cardYear {
	width: 70px;
}

.card_block .btn-submit-order {
	padding: 12px 73px;
}

.card_payments {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.card_payments > div {
	margin-right: 10px;
}

.card_payments-mir {
	width: 57px;
	height: 16px;
	background-image: url(data:image/png;base64,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);
	background-size: cover
}


.card_payments-visa {
	width: 51px;
	height: 17px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MSIgaGVpZ2h0PSIxNyIgdmlld0JveD0iMCAwIDUxIDE3Ij4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZmlsbD0iIzAwNUM5QyIgZD0iTTIyLjA3MiAxNi40NGgtNC4xMzZMMjAuNTIuNTUyaDQuMTM3TDIyLjA3MiAxNi40NE0xNC40NTYuNTUyTDEwLjUxMiAxMS40OGwtLjQ2Ni0yLjM1NHYuMDAxTDguNjU0IDEuOTgzUzguNDg2LjU1MiA2LjY5Mi41NTJILjE3MkwuMDk3LjgyczEuOTk1LjQxNCA0LjMyNyAxLjgxNkw4LjAxNyAxNi40NGg0LjMxTDE4LjkwNy41NTJoLTQuNDUxTTQ2Ljk5MiAxNi40NGgzLjc5OEw0Ny40NzguNTUyaC0zLjMyNWMtMS41MzYgMC0xLjkxIDEuMTg0LTEuOTEgMS4xODRMMzYuMDc0IDE2LjQ0aDQuMzEybC44NjItMi4zNmg1LjI1OWwuNDg1IDIuMzZ6bS00LjU1Mi01LjYybDIuMTc0LTUuOTQ2IDEuMjIzIDUuOTQ2SDQyLjQ0ek0zNi4zOTggNC4zNzJsLjU5LTMuNDEycy0xLjgyMi0uNjkzLTMuNzItLjY5M2MtMi4wNTMgMC02LjkyOC44OTgtNi45MjggNS4yNiAwIDQuMTA1IDUuNzIyIDQuMTU2IDUuNzIyIDYuMzEyIDAgMi4xNTUtNS4xMzIgMS43Ny02LjgyNS40MWwtLjYxNiAzLjU2N3MxLjg0Ny44OTggNC42Ny44OThjMi44MjIgMCA3LjA4LTEuNDYyIDcuMDgtNS40NCAwLTQuMTMtNS43NzItNC41MTYtNS43NzItNi4zMTEgMC0xLjc5NyA0LjAyOS0xLjU2NiA1Ljc5OS0uNTkiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjRUU5RjNGIiBkPSJNMTAuMDQ2IDkuMTI3TDguNjU0IDEuOTgzUzguNDg2LjU1MiA2LjY5Mi41NTJILjE3MkwuMDk3LjgyczMuMTM0LjY1IDYuMTQgMy4wODJjMi44NzMgMi4zMjUgMy44MSA1LjIyNCAzLjgxIDUuMjI0Ii8+CiAgICA8L2c+Cjwvc3ZnPgo=);
	background-size: cover
}


.card_payments-mastercard {
	width: 58px;
	height: 35px;
	background-image: url(/files/pages/order/images/mastercard-logo.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.cardRF-block {
	margin-top: -45px;
	padding: 40px 110px;
}

.payment_block input[type=text], .payment_block input[type=password], .payment_block input[type=tel] {
	border-radius: 5px !important;
}

@media screen and (max-width: 544px) {


	.payment_block__title {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.card_payments > div {
		margin-right: 5px;
	}

	.card_payments-visa {
		width: 51px;
		height: 17px;
	}

	.card_payments-mastercard {
		width: 38px;
		height: 25px;
	}


	.card_block__item #cardMonth {
		margin-right: 10px
	}

	.card_block__item .btn-submit-order {
		padding: 12px 35px;
		width: 100%;
	}


	.cardRF-block {
		padding: 30px 30px;
	}
}


#moneta-agree {
	opacity: 0;
	position: absolute;
	z-index: -1;
}
#moneta-agree:checked + .card_block__heckbox-fake:before {
	content: '';
	background: url("/files/pages/order/images/check.svg") center;
	background-size: contain;
	width: 12px;
	height: 12px;
	display: block;
	margin: 2px auto;
}

#agree {
	opacity: 0;
	position: absolute;
	z-index: -1;
}

.card_block__heckbox-fake {
	display: inline-block;
	width: 18px;
	height: 18px;
	border: 1px solid #91B93E;
	border-radius: 4px;
	vertical-align: sub;
	margin-right: 5px;
	position: relative;
}

#agree:checked + .card_block__heckbox-fake:before {
	content: '';
	background: url("/files/pages/order/images/check.svg") center;
	background-size: contain;
	width: 12px;
	height: 12px;
	display: block;
	margin: 2px auto;
}
#agree-conf {
	opacity: 0;
	position: absolute;
	z-index: -1;
}

#agree-conf:checked + .card_block__heckbox-fake:before {
	content: '';
	background: url("/files/pages/order/images/check.svg") center;
	background-size: contain;
	width: 12px;
	height: 12px;
	display: block;
	margin: 2px auto;
}


.payment_information {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
	font-size: 0.75rem;
	line-height: 1.17;
	color: #6d6e78;
	/*text-align: lef;*/
}

.btn-disabled {
	opacity: 0.6;
	cursor: not-allowed;
	pointer-events: none;
}


/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after {
	border-radius: 50%;
}

.spinner {
	color: #ffffff;
	font-size: 22px;
	text-indent: -99999px;
	margin: 0px auto;
	position: relative;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 2px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

.spinner:before,
.spinner:after {
	position: absolute;
	content: "";
}

.spinner:before {
	width: 10.4px;
	height: 20.4px;
	background: #fff;
	border-radius: 20.4px 0 0 20.4px;
	top: -0.2px;
	left: -0.2px;
	-webkit-transform-origin: 10.4px 10.2px;
	transform-origin: 10.4px 10.2px;
	-webkit-animation: loading 2s infinite ease 1.5s;
	animation: loading 2s infinite ease 1.5s;
}

.spinner:after {
	width: 10.4px;
	height: 10.2px;
	background: #fff;
	border-radius: 0 10.2px 10.2px 0;
	top: -0.1px;
	left: 10.2px;
	-webkit-transform-origin: 0px 10.2px;
	transform-origin: 0px 10.2px;
	-webkit-animation: loading 2s infinite ease;
	animation: loading 2s infinite ease;
}

@-webkit-keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

